
body.imgNotice {background-image:url(Faxanadu_Accueil/Faxanadu_Fond.jpg);}

div.cadre1Fax {
	background-image:url(Faxanadu_Accueil/Faxanadu_Fond.jpg);
	color: #0033CC;
	padding:16px 16px;
	border:0px dashed #ccc;		
}
div.cadre1Fax a {color: #000000;}
div.cadre1Fax a:link {color: #000000;}
div.cadre1Fax a:active {color: #000000;}
div.cadre1Fax a:visited {color: #000000;}

div.cadre2Fax {

	background-color:transparent;
}

/* Pour mettre le lien de retour d'une couleur lisible sur la page d'accueil */
body.faxanadu a.lienRetour,
body.faxanadu a.lienRetour span.styleRetour {
	color: #000000;
}

/* ça c'est pour la old soluce */
body.brume {background-image:url(Faxanadu_SoluceOld/Faxanadu_Brume.jpg);}
div.brume {color: #FFFF33;}
div.brume a {color: #33FFFF;}
div.brume a:link {color: #33FFFF;}
div.brume a:active {color: #CCCCFF;}
div.brume a:visited {color: #00FF00;}



.lienSommaire{
	font-size:x-large;
}

td.code{
	border:1;
	padding:3px;
	margin:3px;
	text-align:left;
	font:"Courier New", Courier, mono;
}

td.codeSoluce{
	text-align:left;
	font:"Courier New", Courier, mono;
}

h3.nomObjet {
	font-size:medium;
}
span.nomObjet{
	text-decoration:underline;
	font-style:italic;
	font-weight:bold;
}

td.imageObjetNotice {
	background-color:#000000;
}
span.directionPlan{
	color:#FF0000;
	font-weight:bold;
	font-size:xx-large;
}

td.descriptioDossier{
	font-size:smaller;
	text-align:justify;
}
span.objet{
	font-weight:bold;
	text-decoration:underline;
}






	td.tradAnglais{
		background-color:#333333;
		text-align:justify;
		padding:2px;
		padding-right:15px;
	}
	
	td.tradFrancais{
		background-color:#666666;
		text-align:justify;
		padding:2px;
		padding-left:15px;
	}
	
	td.tradTitreAnglais{
		background-color:#333333;
		text-align:center;
		text-decoration:underline;
		font-size:large;
	}
	
	td.tradTitreFrancais{
		background-color:#666666;
		text-align:center;
		text-decoration:underline;
		font-size:large;	
	}
	
	td.tradSousCategorie {
		text-align:left;
		font-style:italic;
		font-size:larger;	
		padding-left:100px;
	}
	
	td.tradCategorie{
		text-align:center;
		text-decoration:underline;
		font-size:xx-large;		
	}
	td.traductionQui {
		background-color:#333333;
		font-style:italic;
		font-weight:bold;
		text-align:left;
		font-size:larger;
		color:#FFFFCC;
	}
